#u222-17
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 30px;
	font-size: 25px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u471,#u874
{
	background-color: transparent;
	position: relative;
}

#u1316-6
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 31px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 26px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

